Welcome, Guest
Username: Password: Remember me

TOPIC: Install mavik Thumbnails Plugin in joomla 2.5 and

Install mavik Thumbnails Plugin in joomla 2.5 and 3 months 1 week ago #1025

  • mavik
  • mavik's Avatar
  • Offline
  • Администратор
  • Posts: 128
  • Thank you received: 22
1. mAvik Thumbnails 2.x doesn't work with Joomla 2.5, only Joomla 3.x. But you can use version 1.x for Joomla 2.5.
2. " Strict standards" is not error. It's only information for developers. You have to set Errors level: minimun (or none) in global settings of Joomla.
The administrator has disabled public write access.
Time to create page: 0.173 seconds
Powered by Kunena Forum